---
group:
  name: leeguandong
  description: ''
  projects:
  - name: interview-code-practice-python
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'How-to-make-high-resolution-remote-sensing-image-dataset-'
    description: ''
    mirrorRelease: false
    topic: ''
  